/* Left Column Styling */
#mainLeftOuterWrap{
	float:left;
	background-image:url('../images/leftnavtopbg.png');
	background-repeat:repeat-x;
	background-position:top;
	padding-top:10px;
}
#mainLeft{
	background-color:#000000;
	background-image:url('../images/leftnavbg.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	min-height:340px;
}
/* Menu */
.menuLeftNav ul{
	width:150px;
}
.menuLeftNav li{
	padding-top:5px;
	padding-bottom:3px;
	padding-right:5px;
}
.menuLeftNav a{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.menuLeftNav span.separator{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.menuLeftNav ul li:hover > a{
	color:#C00;
}
.menuLeftNav ul li div:hover > a{
	color:#C00;
}
.menuLeftNav ul ul{
	position:absolute;
	left:149px;
	width:155px;
	padding-left:5px;
	background-image:url('../images/navdrop-bg.jpg');
}